<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.1188</MDI>
      <MDI key="STATISTICS_MEAN">4.8933</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.4343</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">5.1662</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
